<?php

/**
 * Migration: add params_schema to scripts table
 * Date: 2026-06-08
 */

return function(\Fury\Modules\ThinBuilder\ThinBuilder $tb) {

    $tb->query("
        ALTER TABLE scripts
        ADD COLUMN params_schema TEXT NULL
    ");

    return true;
};
